body {
margin: 0px;
padding: 0px;
font-family: Century Gothic;
font-size: 12px;
color: #000;
background: #FFF;
text-align: left;
background-image: url(images/bg.gif);
}
table {
font-family: Century Gothic;
font-size: 12px;
text-align: left;
color: #000;
}

A:link {
	color: #000033;
	text-decoration: none;
}

A:visited {
	color: #000033;
	text-decoration: none;
}

A:active {
	color: #000033;
	text-decoration: none;
}

A:hover {
	color: #CC0000;
	text-decoration: none;
}

TD {
	font-size: 12px;
	font-family : Century Gothic;
}

P {
	font-size: 12px;
	font-family : Century Gothic;
}

TD.smaller {
	font-size: 11px;
	font-family : Century Gothic;
	color : #000000;
}

P.smaller {
	font-size: 11px;
	font-family : Century Gothic;
	color : #000000;
}

HR {
	color : #3399CC;
}

div.prodid{
font-weight: bold;
}

span.prodoption{
font-weight: bold;
} 

.prodname, .detailname{
font-weight: bold;
}

TD.outerborder{
border: 2px solid #d8ccd6;
}

A.credit:link {

color: #9c8494;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 12px;
	}
	
A.credit:visited {
	color: #9c8494;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 12px;
}

A.credit:active {
	color: #9c8494;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 12px;
}

A.credit:hover {
	color: #9c8494;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 12px;
	text-decoration: underline;
}

.style1 {
	color: #FFFFFF;
	font-size: 16px;
	font-family: "Century Gothic";
	font-weight: bold;
}
.style2 {
	color: #79516c;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 13px;
}
.style3 {font-size: 13px}
.style4 {font-weight: bold; font-family: "Century Gothic"; color: #79516c;}
.style6 {
	color: #9c8494;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 12px;
}

.nav {
	color: #7c4b6b;
	font-size: 12px;
	font-family: "Century Gothic";
}


A.nav:link {

color: #7c4b6b;
	
	font-family: "Century Gothic";
	font-size: 12px;
	}
	
A.nav:visited {
	color: #7c4b6b;
	
	font-family: "Century Gothic";
	font-size: 12px;
}

A.nav:active {
	color: #7c4b6b;
	
	font-family: "Century Gothic";
	font-size: 12px;
}

A.nav:hover {
	color: #7c4b6b;
	
	font-family: "Century Gothic";
	font-size: 12px;
	text-decoration: underline;
}

HR {
color : #7c4b6b;
}

IMG {
border: 0;
}

A.menu:link {

color: #79516c;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 13px
	}
	
A.menu:visited {
	color: #79516c;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 13px
}

A.menu:active {
	color: #79516c;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 13px
}

A.menu:hover {
	color: #79516c;
	font-weight: bold;
	font-family: "Century Gothic";
font-size: 13px
	text-decoration: underline;
}

TD.mincart {
font-size: 11px;
font-family : Century Gothic;
background-color: #f0e6ef;
font-family: "Century Gothic";
}

.footertext {
font-family: Century Gothic;
font-size: 10px;
text-align: left;
color: #78496b;
}

.style7 {font-size: 11px}
.style8 {
	color: #875379;
	font-weight: bold;
}
.style9 {
	color: #ffffff;
	font-weight: bold;
}
.style10 {
	color: #78496b;
	font-size: 20px;
	
	}
	
.style16 {font-size: 10px;
line-height: 9pt;
}
	
A.test:link {

color: #78496b;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 12px
	}
	
A.test:visited {
	color: #78496b;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 12px
}

A.test:active {
	color: #78496b;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 12px
}

A.test:hover {
	color: #78496b;
	font-weight: bold;
	font-family: "Century Gothic";
font-size: 12px
	text-decoration: underline;
}

TD.frontpage {
background-image:
url('images/frontpage.jpg'); background-repeat: no-repeat; background-position: top center  }


A.boxes:link {

color: #78496b;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 12px
	}
	
A.boxes:visited {
	color: #78496b;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 12px
}

A.boxes:active {
	color: #78496b;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 12px
}

A.boxes:hover {
	color: #78496b;
	font-weight: bold;
	font-family: "Century Gothic";
font-size: 12px
	text-decoration: underline;
}

A.boxeswhite:link {

color: #ffffff;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 12px
	}
	
A.boxeswhite:visited {
	color: #ffffff;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 12px
}

A.boxeswhite:active {
	color: #ffffff;
	font-weight: bold;
	font-family: "Century Gothic";
	font-size: 12px
}

A.boxeswhite:hover {
	color: #ffffff;
	font-weight: bold;
	font-family: "Century Gothic";
font-size: 12px
	text-decoration: underline;
}